Subject: [MBONED] Paris Mboned mtg minutes

From: Leonard Giuliano <[email-masked]>
Date: Mon, 9 Apr 2012 09:56:47 -0700

Draft meeting minutes from IETF 83 in Paris have been posted at:

http://www.ietf.org/proceedings/83/minutes/minutes-83-mboned.txt

Please take a look and let us know if you see anything that should be 
added/changed.  Thanks to Tom Taylor for taking minutes and Marshall for 
guest chairing.